{{ define "header"}}
    <div class="title-bar">
        <div class="title">Settings</div>
    </div>
{{end}}

{{ define "content"}}
    <div class="tabs">
        <a class="tab" href="settings">Settings</a>
        <div class="tab active">Log</div>
        <a class="tab" href="metrics">Metrics</a>
    </div>

    <em-log-updater class="log" max-log-id="{{ .maxLogId }}">
        {{ range .logs }}
            <div>
                <span>{{ .Time.Format "2006-01-02 15:04:05" }}</span>
                [<span class="level {{ .Level }}">{{ .Level }}</span>]
                {{ .Message }}
            </div>
        {{ end }}
    </em-log-updater>
{{end}}